#include <iostream>
#include <sstream>
#include <iomanip>

using namespace std;

int main(void) 
{
	stringstream conv;
	conv << setbase(16) << 192;
	string result;
	conv >> result;
	cout << result << endl;
}
